<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:id="@id/capture_root" android:background="#fffcfcfd" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:id="@id/shot_container" android:visibility="invisible" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0">
        <FrameLayout android:layout_gravity="center" android:background="@color/white" android:padding="10.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content">
            <com.moji.share.view.ScreenPreView android:layout_gravity="center" android:id="@id/shot_view" android:layout_width="wrap_content" android:layout_height="@dimen/capture_h" android:scaleType="centerInside" />
        </FrameLayout>
    </FrameLayout>
    <LinearLayout android:orientation="vertical" android:id="@id/bottom" android:visibility="invisible" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textSize="14.0dip" android:textColor="#ff323232" android:gravity="center" android:layout_width="fill_parent" android:layout_height="@dimen/capture_tip" android:text="@string/capture_tip" />
        <FrameLayout android:layout_width="fill_parent" android:layout_height="@dimen/capture_gv">
            <GridView android:gravity="center" android:id="@id/gv_capture" android:layout_width="fill_parent" android:layout_height="fill_parent" android:numColumns="4" />
            <TextView android:textSize="11.0dip" android:textColor="#ff666666" android:gravity="center" android:id="@id/share_empty" android:layout_width="fill_parent" android:layout_height="fill_parent" android:text="@string/share_empty" />
        </FrameLayout>
        <TextView android:textSize="18.0dip" android:textColor="#ff4294ea" android:gravity="center" android:id="@id/capture_cancel" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="@dimen/capture_cancel" android:text="@string/cancel" />
    </LinearLayout>
</LinearLayout>